  @charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0; 
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}

a:link {text-decoration:none; color:#bd8d16;}
a:hover {text-decoration:none; color:#ff9900;}
a:visited {text-decoration:none; color:#bd8d16;}

.recordImage{padding:10px;}


body {
	margin: 0;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	}


#page {width: 950px; margin: auto; background-color: #999966; background-image: url(Images/body_back.jpg); background-repeat: no-repeat; background-position:bottom left; border-right:thick;border-right:#FF0000; border-right-style:solid;}
#top {width: 950px; height: 305px; background-image: url(Images/record_main2.jpg); background-repeat: no-repeat; background-position:top left; float:left;}

#menu {width:657px; height:36px;position:relative;float:right; background-image: url(Images/menu_back.jpg); background-repeat: repeat-x; background-position:top left;}  
#menu ul {margin:0; padding: 0; font-size: 100%;}
#menu li {float: left; background: url(Images/separator.jpg) right 6px no-repeat; list-style-type: none;}
#menu li a {height: 36px; display: block; line-height: 36px; padding: 0 15px; float: left; text-decoration: none; color: #cccc66; font-weight: bold;}
#menu li a:hover {background: url(Images/menu_highlight.jpg); background-position:bottom center;  color:#ff9900; background-repeat:no-repeat;}
#picture{float:left; width:5px; height:36px;}

#ad {width:97px; height:95px; float:left; margin-top:15px; margin-left:10px;} 


.clear {clear: both;} 


#main-thanks {width:947px;background-color: #999966;border-left:thick;border-left:#FF0000; border-left-style:solid;}
#main {width:947px;background-color: #999966;border-left:thin;border-left:#FF0000; border-left-style:solid;float:left; clear:both;}
#main-in {padding:0 15px;_padding-right:0px;}
#main-in-media {padding:0 18px;}
#main_headline {height:27px; background-color:#ff9900;}

#menu-records {width:590px; height:25px;position:relative;float:left; margin-top:20px}  
#menu-records ul {margin:0; padding: 0; font-size: 100%;}
#menu-records li {float: left; background: url(Images/button.jpg); background-repeat:no-repeat; background-position:2px left; list-style-type: none; font-size:13px;}
#menu-records li a {height: 25px; display: block; line-height: 25px; padding: 0 12px 0 15px; float: left; text-decoration: none; color: #336600; font-weight: bold;}
#menu-records li a:hover { color:#ff9900;}


.clearing{font-size:8px; color:#FFFFFF; clear:left;}



#left {width:290px; background-color:#999966; float:left;_margin-left:0;}


#left-text {width:290px; background-color:#999966; float:left;_margin-left:0;}

#left-in {margin-left:25px;_margin-left:11px; padding:5px 20px 20px 20px; background-color:#cccc66;}
#left-in-second {margin-left:25px; _margin-left:11px;padding:5px 20px 20px 20px; background-color:#ff6600;}
#left-in-2a {margin-left:25px; _margin-left:11px;padding:5px 20px 20px 20px; background-color:#ff9900;}
#left-in-2b {margin-left:25px; _margin-left:11px;padding:5px 20px 20px 20px; background-color:#cccc66;}
#left-in-third {margin-left:25px; _margin-left:11px;margin-bottom:20px; padding:5px 20px 30px 20px;background-color:#ff3300; }
#google-ads {margin-left:25px; _margin-left:11px;align: center;padding:5px 20px 20px 50px;}
#google-ads2 {margin-left:25px; _margin-left:11px;align: center;padding:5px 20px 20px 50px;}
#google-ads3 {margin-left:25px; _margin-left:11px;align: center;padding:5px 20px 20px 50px;}
#left-picture {float:left; width:100px; height:80px; background-color:#ff3300; margin-top:6px;}
#left-in-second-contact {margin-left:25px;_margin-left:11px;margin-bottom:20px; padding:5px 20px 20px 20px;background: url(Images/left_contact.jpg); background-position:bottom left;  background-repeat:no-repeat; background-color:#ff6600;}
#left-in-second-filmmakers {margin-left:25px;_margin-left:11px;margin-bottom:20px;margin-top:355px; padding:5px 20px 20px 20px;background: url(Images/left_contact.jpg); background-position:bottom left;  background-repeat:no-repeat; background-color:#ff6600;}

#left-in-sponsor {margin-left:25px; _margin-left:11px;padding:5px 20px 20px 20px; background-color:#ff3300; border:thick;border:#ffffff; border-style:solid;}

#left-in-friends {margin-left:25px; _margin-left:11px;padding:5px 0px 20px 10px; background-color:#cccc66;}

#left-in-media {margin-left:25px; _margin-left:11px;padding:5px 20px 20px 20px;background-color:#ff6600; }

#left-in-book {margin-left:25px; _margin-left:11px;padding:5px 20px 20px 20px; background-color:#FFCC33;}


#right {width:615px; background-color:#999966; float:left; margin-left:15px; _margin-left:8px;}
#right-in {padding:0; margin-bottom:6px; background-color:#ffffff;padding-bottom:0px;}
#right-in-article {padding:0; margin-bottom:6px; background-color:#ffffff;padding-bottom:20px;}
#right_headline {width:615px; height:27px; margin:0;background-color:#ff9900; }
#right_text {padding:8px 25px 15px 25px;  background: url(Images/right_corner.jpg); background-position:bottom right;  background-repeat:no-repeat;background-color:#ffffff;}
#right_text2 {padding:8px 25px 15px 25px;  background: url(Images/right_corner.jpg); background-position:bottom right;  background-repeat:no-repeat;background-color:#ffffff;}
#right_text-first {padding:0px 25px 15px 25px;  background: url(Images/right_corner.jpg); background-position:bottom right;  background-repeat:no-repeat;background-color:#ffffff;}
#right_text-photos { padding:8px 25px 15px 25px;  background: url(Images/right_corner.jpg); background-position:bottom right;  background-repeat:no-repeat;background-color:#ffffff;margin-bottom:15px;}
#media-half {width:270px; float:left;padding-top:10px;}
#media {width:580px;margin-top:10px; margin-bottom:10px;text-align:center;float:left; }
#right_article {padding:0;  background: url(Images/right_corner.jpg); background-position:bottom right;  background-repeat:no-repeat;background-color:#ffffff; margin-bottom:15px; }
#right_article2 {padding:0; background-color:#ffffff; }


#profiles-left {width:160px; float:left;padding-top:10px;}
#profiles-right{width:390px; float:left;padding-top:10px;padding-left:15px;}
#profiles {width:565px;margin-top:10px; margin-bottom:10px;text-align:left;float:left;}

#photos-intro {width:850px; margin:5px;_margin:2px; float:left;}
#photos-left {width:280px;padding:15px;_padding:7px;padding-top:0px;_padding-top:0px; float:left; height:300px;}
#photos-right {width:250px;padding:0; float:left; background-color:#FF9933; }



#record-picture {width:300px; float:left; margin-top:15px;margin-left:0; }
#record-picture-text {width:220px; float:left; margin-top:15px;padding-left: 20px;}
#record-picture-big {width:570px;margin-top:10px; margin-bottom:10px;text-align:center; }
#record-article {width:610px;margin-top:00px; margin-bottom:0px;text-align:left;background-image:url(Images/old-paper.jpg)}




#photos {width:545px;padding:10px;_padding:5px;background-color:#FF9933; margin-top:10px; margin-bottom:10px; }
#photos2 {width:545px;padding:10px;_padding:5px;background-color:#999966; margin-top:10px; margin-bottom:10px; }
.gallery {padding:2px;}

#footer {width: 950px; margin: 0 auto; padding-top:5px;font-weight:bold; background-color:#FF0000;clear:both; float:left;color:#ccff66;}
#info {margin: 5px 30px 8px 30px;_margin_left:15px; color:#ccff66;float:left; width:800px;clear:both;}
#copy {margin: 5px 30px 8px 30px; _margin-left:15px;color:#ccff66;float:left; width:480px;}

#links {float: right; list-style-type: none; margin-right:40px;_margin-right:20px; padding: 0; width:300px}
#links ul{display:inline;font-size:10px; list-style:none;}


#links-h {float: right; list-style-type: none; margin-right:20px;_margin-right:10px; padding: 0; width:330px; margin-top:0; height:70px;}
#links-h ul{display:inline;font-size:10px; list-style:none;}

#links-h-left { float:left; margin-right:8px;}
#links-h-right { float:right}


#poem-left {float:left;width:255px; margin:0 0px 20px 10px;_margin-left:0px;}
#poem {width:550px;float:left;margin-left:0;}


h1.main {font-size: 16px; font-weight: bold; color:#333300; line-height:17px; padding-top:17px;}
h1.photos {font-size: 14px; font-weight: bold; color:#FFFFFF; line-height:17px; padding-bottom:12px;}
h1.sections{ font-weight:bold; font-size:15px; color:#FFFFFF; background: url(Images/main_sections.jpg); background-position:top left;  background-repeat:no-repeat; height:23px; width:510px; padding-top:5px; padding-left:25px; }
h1.article {font-size: 14px; font-weight: bold; color:#333300; line-height:17px; padding-top:0px; padding-left:30px;_padding-left:15px;  padding-right:30px;_padding-right:15px; margin-top:8px;}
h1.article-top {font-size: 14px; font-weight: bold; color:#333300; line-height:17px; padding-top:7px;_padding-top:4px; padding-left:30px;_padding-left:15px;  padding-right:30px;_padding-right:15px; margin-top:10px;margin-bottom:0px; padding-bottom:0px;}

 
h2.subcategories{ font-weight:bold; font-size:13px; color:#333300; background: url(Images/button.jpg); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-left:18px; margin-left:410px; }
h2.recorddetails{ font-weight:bold; font-size:12px; color:#333300; background: url(Images/button.jpg); background-position:top left; background-repeat:no-repeat; padding:3px 0 10px 18px;  }
h2.main2 {font-size: 15px; font-weight: bold; color:#ccff66; line-height:22px; padding-top:9px;}
h2.main3 {font-size: 15px; font-weight: bold; color:#666633; line-height:22px; padding-top:9px;}


h2.records {font-size: 16px; font-weight: bold; color:#ff6600; line-height:17px; padding-top:9px;}
h2.book{font-size: 15px; font-weight: bold; color:#333300; line-height:18px; padding-top:9px;}


h4.more {font-size: 12px; font-weight: bold; color:#ccff66; line-height:17px; padding-top:6px;}
h4.record-introduction {font-size: 13px; color:#333300;font-weight:bold; padding-top:15px;}


.left_text {font-size:13px; color:#000000;line-height:16px; padding-top:5px;}
.left_text-friend {font-size:13px; color:#000000;line-height:17px; padding-top:5px; text-align: center;}
.left_text-profiles {font-size:13px; color:#000000;line-height:17px; padding-top:10px;}
.left_text-first {font-size:13px; color:#000000;line-height:17px; padding-top:15px;}
.left_text-contact {font-size:12px; color:#000000;line-height:15px; padding-top:10px;}
.left_text-author {font-size:10px; color:#000000;line-height:12px; padding-top:5px; padding-bottom:15px;font-style:italic;}
.left_upcoming {font-size:12px; color:#000000;line-height:15px; padding-top:5px;}
.left_thanks {font-size:11px; color:#000000;line-height:13px;padding-top:5px;}

.left_text-book {font-size:12px; color:#000000;line-height:15px; padding-top:5px;}
.book3 {font-size:12px; color:#000000;line-height:15px; padding:10px 0;}
.book2 {font-size:12px; color:#000000;line-height:15px; padding:4px 0;}
.book5 {font-size:12px; color:#000000;line-height:15px; padding:2px 0;}
.article_picture { padding-top:15px; padding-left:5px; _padding-top:8px; _padding-left:3px; } 
.book4 {font-size:12px; color:#000000;line-height:15px; padding:2px 0;}



.right_text {font-size:13px; color:#000000;line-height:17px; padding-top:10px;}
.right_text-first {font-size:13px; color:#000000;line-height:17px;}
.right_text-special {font-size:13px; color:#000000;line-height:17px; padding-top:10px;clear:left; border-top:thin; border-top-color:#FF3300; border-top-style:solid;clear:both;}
.right_text-last {font-size:13px; color:#000000;line-height:17px; padding-top:10px; padding-bottom:20px; }
.right_text-certificate {font-size:12px; color:#999966;line-height:16px; padding-top:10px; font-weight:bold;}
.right_article {font-size:12px; color:#000000;line-height:16px; padding-top:9px; padding-left:90px;padding-left:30px; padding-right:40px; _padding-left:15px; _padding-right:20px; margin-bottom:0px; padding-bottom:0px;}
.right_text-record {font-size:13px; color:#000000;line-height:17px; padding-top:3px;}
.text-ach-record{font-size:11px; color:#000000;line-height:17px; padding-top:2px; font-style:italic;}
.poems{font-size:12px; color:#000000;line-height:18px; padding-top:15px; font-style:italic; width:250px;}
.right_text-media {font-size:13px; color:#000000;line-height:17px; padding-top:10px; padding-bottom:20px;clear:left; }
.bottom-text {font-size:11px; color:#FFFFFF; line-height:17px; padding-top:15px; padding-bottom: 6px;font-style:bold; text-align:center;}
.copywright {font-size:10px; color:#ccff66; line-height:14px; padding-bottom:5px; text-align:left;}
.copywright2 {font-size:11px; color:#FFFFFF; line-height:15px; padding-bottom:5px; text-align:center;}
.copywright3 {font-size:10px; color:#OOOOOO; line-height:15px; padding-bottom:5px; text-align:left;}
.copywright4 {font-size:11px; color:#OOOOOO; line-height:15px; padding-bottom:5px; text-align:left;}

.photo-ad-text {font-size:12px; color:#000000;line-height:16px; padding:15px; text-align:center;}
.photosul {margin-bottom:25px;}
.teachers {text-align:center;  margin-top:10px;}


a.main2 {font-weight:bold;}
a:LINK.main2 {color:#ccff66;text-decoration:none;}
a:VISITED.main2 {color:#ccff66;text-decoration:none;}
a:HOVER.main2 {color:#FFFFFF;text-decoration:none;}


a.main3 {font-weight:bold;}
a:LINK.main3 {color:#666633;text-decoration:none;}
a:VISITED.main3 {color:#666633;text-decoration:none;}
a:HOVER.main3 {color:#ff3300;text-decoration:none;}



a.profi {padding-top:10px; font-size:105%;}
a:LINK.profi{color:#cc3300;text-decoration:none;}
a:HOVER.profi {color:#ff6633;text-decoration:none;}
a:VISITED.profi {color:#cc3300;text-decoration:none;}

a.articlelink {padding-top:10px; font-size:105%;}
a:LINK.articlelink{color:#330000;text-decoration:none;}
a:HOVER.articlelink {color:#cc3300;text-decoration:none;}
a:VISITED.articlelink {color:#330000;text-decoration:none;}



a:LINK.profil{color:#cc3300;text-decoration:none;}
a:VISITED.profil {color:#cc3300;text-decoration:none;}
a:HOVER.profil {color:#ff6633;text-decoration:none;}



a:LINK.friend{color:#666633;text-decoration:none;}
a:VISITED.friend {color:#666633;text-decoration:none;}
a:HOVER.friend {color:#ff6633;text-decoration:none;}



a:LINK.main {color:#FFFFFF;text-decoration:none;}
a:VISITED.main {color:#FFFFFF;text-decoration:none;}
a:HOVER.main {color:#333300;text-decoration:none;}



a.records {padding:10px; padding-left:15px;font-weight:bold; font-size:13px; color:336600; background: url(Images/button.jpg); background-position:left 5px; background-repeat:no-repeat;}
a:LINK.records {color:336600;text-decoration:none;}
a:VISITED.records {color:336600;text-decoration:none;}
a:HOVER.records {color:#ff9900;text-decoration:none;}


#footer a {color: #ccff66;}


#right_headline a {font-weight:bold; font-size:15px; padding:5px 0 0 25px;color:#FFFFFF; background-image:url(Images/main_sections.jpg); background-repeat:no-repeat; background-position:left top; display:block; height:25px; width:615px;}

#right_headline a:HOVER {color:#333300;}


a.chor {display:block;}

ul {list-style:square; font-size:13px; line-height:16px; margin-top:10px; margin-left:10px;}



.boldbdy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}



.mainbody_highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}

.td-profiles
{vertical-align:top;


}


#table-profiles
{	
border:solid;
border-color:#F30;
border-width:thin;
margin-bottom:2px;
	
	
}


.image-profiles
{	
border:1;
border-color:#F30;
border-width:thin;
border-style:solid;
margin-right:10px;
margin-bottom:5px;

	
}



.image-profiles-right
{	
border:1;
border-color:#F30;
border-width:thin;
border-style:solid;
margin-left:10px;
margin-bottom:5px;
	
}


.image-profiles-article
{	
border:1;
border-color:#333300;
border-width:thin;
border-style:solid;
margin-left:10px;
margin-bottom:5px;
	
}

.video
{text-align:center;
margin: 0 auto;
padding-left:80px;}